Diffusion GPGME ef50bffc7103

core: Use fully correct command args for gpg --verify.

Authored by werner on Jun 12 2019, 12:54 PM.

Description

core: Use fully correct command args for gpg --verify.

* src/engine-gpg.c (gpg_verify): Supply --verify for fixed gpg
versions.

With 2.1.something we print a warning if no explict command was
given. Since 2.1.16 this has been fixed to also allow the combination
of --verify and --output. Thus we now always use "--verify".

  • Signed-off-by: Werner Koch <wk@gnupg.org>

Details

Committed
wernerJun 12 2019, 12:54 PM
Parents
rM3b32f7a97f97: core: At debug levels up to 9 print only an ascii dump.
Branches
Unknown
Tags
Unknown